/** Shopify CDN: Minification failed

Line 21:0 Unexpected "{"
Line 24:67 Expected ":"
Line 130:2 Expected identifier but found "*"

**/
slideshow-component{    
  position: relative;
  display: block;
}
body.banner-radius .index-slideshow .spaced-section > div:not(.container-fluid) slideshow-component .swiper-container{
  border-radius: var(--radius_value);
}

slideshow-component .index-slideshow-background,
slideshow-component .index-slideshow__background,
slideshow-component .index-slideshow-container, 
slideshow-component .index-slideshow-container .swiper-slide,
/* slideshow-component .index-slideshow-container .swiper-container */
{
  height: 100% !important;
}
slideshow-component .index-slideshow-container {slideshow-component
  position: relative;  
}
slideshow-component .index-slideshow__background{
  background-size: 100%;
  padding-bottom: 26%;
  background-repeat: no-repeat;
}
slideshow-component .swiper-container {
  height: 100% !important;
}
slideshow-component .index-slideshow-background img{
  width: 100%;
  border-radius: 20px;

}
.slideshow-categories__content {
  padding: 20px 0;
}
slideshow-component .swiper-wrapper-loader{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  display: none;
} 
slideshow-component .index-slideshow-pagination{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -18px;
  z-index: 2;
  background: white;
  border-radius: 20px;
  padding: 5px;
  border: 1px solid #c2e201;
}
slideshow-component .index-slideshow-pagination .index-slideshow-pagination-bullet{
  width: 12px;
  height: 12px;
  border-radius: 100%;  
  margin: 0 5px;
  display: inline-block;}
slideshow-component .index-slideshow-pagination .index-slideshow-pagination-bullet.index-slideshow-pagination-bullet-active:hover,
slideshow-component .index-slideshow-pagination .index-slideshow-pagination-bullet.index-slideshow-pagination-bullet-active{cursor: default;}
slideshow-component .index-slideshow-navigation{
  height: 60px;
  width: 40px;
  border-radius: 0;
  background-color: transparent;
  text-align: center;
  top: 50%;    
  transform: translateY(-50%);
  position: absolute;
  z-index: 1;
  visibility: hidden;  
}
slideshow-component .index-slideshow-navigation svg{
  fill: currentcolor;
  color: currentcolor;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 40px;
  height: 40px;  
}
@media screen and (max-width: 1199px){
  slideshow-component .index-slideshow-navigation svg{
    width: 30px;
    height: 30px;
  }
}
@media screen and (max-width: 767px){
  slideshow-component .index-slideshow-navigation svg{
    width: 20px;
    height: 20px;
  }
  slideshow-component .index-slideshow__background{
  padding-bottom: 82%;
}
}
@media screen and (min-width: 768px){
  slideshow-component:hover .index-slideshow-navigation{
    visibility: visible;
  }
  slideshow-component .index-slideshow-navigation:hover{
    opacity:  0.5;
  }
}
slideshow-component .index-slideshow-navigation.index-slideshow-nav-prev{left: 20px;}
slideshow-component .index-slideshow-navigation.index-slideshow-nav-next{right: 20px;}
@media screen and (max-width: 1199px){
  slideshow-component .index-slideshow-navigation.index-slideshow-nav-prev{left: 0px;}
  slideshow-component .index-slideshow-navigation.index-slideshow-nav-next{right: 0px;}
}
slideshow-component .index-slideshow-caption.index-slideshow-caption-title > div{ 
  font-size: 3rem !important;;
  font-weight: 600;  
  margin-bottom: 0;
}
slideshow-component .index-slideshow-caption.index-slideshow-caption-description > div{font-size: 1.8rem !important;}
slideshow-component .index-slideshow-caption.index-slideshow-caption-action > a{
  display: inline-block;
  *display: inline;
  zoom: 1;  
  height: 35px;
  line-height: 33px;  
  letter-spacing: 0.05em; 
  padding: 0 30px 0 10px;    
  text-align: left;
  font-weight: 400;
  min-width: 100px !important;
  font-size: 1.6rem !important;
  text-transform: capitalize;
  position: relative;  
  transition: all 300ms ease;  
  text-decoration: none;    
  border: 1px solid;
}
slideshow-component .index-slideshow-caption.index-slideshow-caption-action > a *{
  color: currentcolor;
  fill: currentcolor;
}
slideshow-component .index-slideshow-caption.index-slideshow-caption-action > a svg{
  position: absolute;
  top: 50%;
  right: 10px;
  width: 14px;
  height: 14px;
  transform: translateY(-50%);
  transition: all 300ms ease;  
}
slideshow-component .index-slideshow-container {
  height: 100%;
}

@media screen and (max-width: 575px){
  
  slideshow-component .index-slideshow-caption.index-slideshow-caption-title>div{
    font-size: 2rem !important;
  }
  slideshow-component .index-slideshow-caption.index-slideshow-caption-description>div{
    font-size: 1.5rem!important;
  }
  slideshow-component .index-slideshow-caption.index-slideshow-caption-action>a{
    height: 26px;
    line-height: 24px;
    font-size: 1.2rem !important;
    width: auto !important;    
  }
  slideshow-component .index-slideshow-caption.index-slideshow-caption-action>a svg{
    width: 10px;
    height: 10px;
  }
}

.index-slideshow-link{
  display: block !important;
  background-color: #000;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: absolute;
  z-index: 10;
  opacity: 0;
}
/*Custom*/
  /*Video*/

.index-slideshow-video-container{
  height: 100% !important;
  overflow: hidden;
  position: relative;
}
.index-slideshow-video-container video{
  position: absolute;
  top: 0;
  left: 0;  
  height: 100% !important;
  width: 100% !important;
}
.index-slideshow-video-container iframe{
  pointer-events: none;
  width: 100%;
  height: 300% !important;
  left: auto;
  top: -100%;
  bottom: -100%; 
  max-width: none;
  position: absolute;
}

.index-slideshow-video-container:before{
  content:"";
  position:absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
  z-index:3;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.0) 0%, rgba(0, 0, 0, 0.0) 40%, rgba(0, 0, 0, 0.46) 100%);  
}


/*End Video*/
.index-slideshow__top{
  position: relative;
}
.index-slideshow__top .icon-scroll{
  position: absolute;
  bottom: 55px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  width: 90px;
}